#wa-comptext-lf8y04h33g86fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8y04h33g8kds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8y04h33g8s20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8y04h35nq694 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8y04h35nq91k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8y04h35nqbu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf9uieed23qlmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lf8y04h26zxuqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8y04h26zxuqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8y04h26zxuqg>.wa-container-vspacer {height:0px;}
#wa-container-lf8y04h26zy3oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8y04h26zy3oo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8y04h26zy3oo>.wa-container-vspacer {height:0px;}
#wa-container-lf8y04h26zy79k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8y04h26zy79k>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8y04h26zy79k>.wa-container-vspacer {height:0px;}
#wa-container-lf8y04h26zyefc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8y04h26zyefc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8y04h26zyefc>.wa-container-vspacer {height:0px;}
#wa-container-lf8y04h26zyfbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8y04h26zyfbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8y04h26zyfbk>.wa-container-vspacer {height:0px;}
#wa-container-lf9uieed4vlig0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf9uieed4vlig0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf9uieed4vlig0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lf8y04h26zy3oo {background-color:#cc291a;}
#wa-container-wrapper-lf8y04h26zy79k {background-color:#ffffff;}
#wa-container-wrapper-lf9uieed4vlig0 {background-color:#ffffff;}
#wa-row-lf8y04h224in7k {margin:0px 0px;}
#wa-row-lf8y04h224in7k>div {padding: 0px 0px;}
#wa-row-lf8y04h224inkg {margin:0px 0px;}
#wa-row-lf8y04h224inkg>div {padding: 0px 0px;}
#wa-row-lf8y04h224ioa8 {margin:0px 0px;}
#wa-row-lf8y04h224ioa8>div {padding: 0px 0px;}
#wa-row-lf8y04h23gkm20>.wa-item-rowspacer {height:50px;}
#wa-row-lf8y04h23gkmjc>.wa-item-rowspacer {height:50px;}
#wa-row-lf8y04h23gkmp4>.wa-item-rowspacer {height:50px;}
#wa-row-lf8y04h23gkn0o>.wa-item-rowspacer {height:50px;}
#wa-row-lf8y04h23gknns>.wa-item-rowspacer {height:50px;}
#wa-row-lf8y04h23gknzc>.wa-item-rowspacer {height:50px;}
#wa-row-lf8y04h25q7l88 {margin:0px 0px;}
#wa-row-lf8y04h25q7l88>div {padding: 0px 0px;}
#wa-row-lf9uieed22z6tc {margin:0px 0px;}
#wa-row-lf9uieed22z6tc>div {padding: 0px 0px;}
#wa-row-lf9uieed22z77c {margin:0px 0px;}
#wa-row-lf9uieed22z77c>div {padding: 0px 0px;}
[id^=wa-compmenu-lf9uieed3fkoyw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lf9uieed3fkoyw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lf9uieed3fkoyw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-brand, [id^=wa-compmenu-lf9uieed3fkoyw].navbar-nav li a, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#777777;}
[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f43319;}
[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#ffffff;}
[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#cc291a !important;}
[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-toggle .icon-bar {background-color:#cc291a;}
[id^=wa-compmenu-lf9uieed3fkoyw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lf9uieed3fkoyw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lf9uieed3fkoyw] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-lf9uieed3fkoyw].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lf8y04h224in7k {margin:0px 0px;}
#wa-row-lf8y04h224in7k>div {padding: 0px 0px;}
#wa-row-lf8y04h224inkg {margin:0px 0px;}
#wa-row-lf8y04h224inkg>div {padding: 0px 0px;}
#wa-row-lf8y04h224ioa8 {margin:0px 0px;}
#wa-row-lf8y04h224ioa8>div {padding: 0px 0px;}
#wa-row-lf8y04h25q7l88 {margin:0px 0px;}
#wa-row-lf8y04h25q7l88>div {padding: 0px 0px;}
#wa-row-lf9uieed22z6tc {margin:0px 0px;}
#wa-row-lf9uieed22z6tc>div {padding: 0px 0px;}
#wa-row-lf9uieed22z77c {margin:0px 0px;}
#wa-row-lf9uieed22z77c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lf8y04h224in7k {margin:0px 0px;}
#wa-row-lf8y04h224in7k>div {padding: 0px 0px;}
#wa-row-lf8y04h224inkg {margin:0px 0px;}
#wa-row-lf8y04h224inkg>div {padding: 0px 0px;}
#wa-row-lf8y04h224ioa8 {margin:0px 0px;}
#wa-row-lf8y04h224ioa8>div {padding: 0px 0px;}
#wa-row-lf8y04h25q7l88 {margin:0px 0px;}
#wa-row-lf8y04h25q7l88>div {padding: 0px 0px;}
#wa-row-lf9uieed22z6tc {margin:0px 0px;}
#wa-row-lf9uieed22z6tc>div {padding: 0px 0px;}
#wa-row-lf9uieed22z77c {margin:0px 0px;}
#wa-row-lf9uieed22z77c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lf8y04h224in7k {margin:0px 0px;}
#wa-row-lf8y04h224in7k>div {padding: 0px 0px;}
#wa-row-lf8y04h224inkg {margin:0px 0px;}
#wa-row-lf8y04h224inkg>div {padding: 0px 0px;}
#wa-row-lf8y04h224ioa8 {margin:0px 0px;}
#wa-row-lf8y04h224ioa8>div {padding: 0px 0px;}
#wa-row-lf8y04h25q7l88 {margin:0px 0px;}
#wa-row-lf8y04h25q7l88>div {padding: 0px 0px;}
#wa-row-lf9uieed22z6tc {margin:0px 0px;}
#wa-row-lf9uieed22z6tc>div {padding: 0px 0px;}
#wa-row-lf9uieed22z77c {margin:0px 0px;}
#wa-row-lf9uieed22z77c>div {padding: 0px 0px;}
}
